﻿body {
    font-family: 'Segoe UI', sans-serif !important;
}

@media (max-width: 1024px) {
    #mainNav {
        padding:10px 0px 10px 0px!important;
    }
}

.second-banner {
    background-color: #185639;
}
/* TOP BAR */
.top-bar {
    background: #1a6b0f;
    padding: 6px 0;
    font-size: 14px;
}

/* MIDDLE BAR */
.middle-bar {
    background: #fff;
    justify-content: center;
}

.social-icons a {
    width: 36px;
    height: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 4px;
    margin-right: 6px;
    text-decoration: none;
}

.btn-appointment {
    background: #1a6b0f;
    color: #fff;
    padding: 10px 22px;
    border-radius: 25px;
    font-weight: 500;
}

    .btn-appointment:hover {
        background: #14530c;
        color: #fff;
    }

/* NAVBAR */
.main-navbar {
    background: white;
}

/* Default */
#mainNav .navbar-nav .nav-link {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 20px;
    /* font-family:Source Sans Pro, sans-serif; */
}

    /* Hover */
    #mainNav .navbar-nav .nav-link:hover {
        color: limegreen;
    }

    /* Active */
    #mainNav .navbar-nav .nav-link.active {
        color: lawngreen;
        font-weight: 600;
    }



/* STICKY EFFECT */
.main-navbar.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

/* BODY OFFSET */
body {
    padding-top: 0;
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 90px;
    right: 30px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    transition: all 0.3s ease;
}

    .whatsapp-float i {
        margin-top: 15px;
    }

    .whatsapp-float:hover {
        transform: scale(1.1);
        background: linear-gradient(135deg, #1b5e20, #388e3c);
        color: #fff;
    }


.page-up {
    position: fixed;
    bottom: 21px;
    right: 28px;
    background-color: #2f6f4e;
    color: #fff;
    padding: 12px 22px;
    border-radius: 50%;
    font-size: 21px;
    text-align: center;
    z-index: 999;
}

    .page-up:hover {
        background-color: #1f4d35;
    }

.footer-custom {
    background: linear-gradient(rgba(25, 120, 84, 0.85), rgba(25, 120, 84, 0.85)), url('/Images/footer-background.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #ffff;
    padding: 40px 0;
}

/*###################INDEX.CSHTML##########################*/

.banner-section {
    background-image: url('/images/banner/wayanad-united-holistic2.jpg');
    background-size: cover; /* Important */
    background-position: center; /* Center image */
    background-repeat: no-repeat;
    /* opacity: 0.9; */
    min-height: 400px; /* Full screen height */
    width: 100%;
    position: relative;
}

.btn-consult {
    background-color: #f28705;
    color: #fff;
    padding: 14px 40px;
    border-radius: 6px;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 25px;
}

    .btn-consult:hover {
        background-color: #db7a04;
        color: #fff;
    }

.call-text {
    margin-top: 15px;
    font-size: 14px;
    color: #6c757d;
}

.about-section {
    background: linear-gradient(to bottom, #f8fbff, #ffffff);
    padding: 20px 0;
}

.about-title {
    font-weight: 500;
    font-size: 15px;
    font-size: 2.6rem;
    text-align: center;
    /* font-family: DM Serif Display; */
}

    .about-title span {
        color: #f57c00; /* Orange highlight */
    }

.about-text {
    font-size: 18px;
    line-height: 1.9;
    color: black;
    margin-top: 5px;
}




.working-hours {
    background-color: #66cc70; /* soft green like image */
    padding: 25px 0;
}

    .working-hours h5 {
        font-size: 1.3rem;
    }

.working-divider {
    width: 80%;
    margin: 12px auto;
    border-top: 1px dotted rgba(255, 255, 255, 0.6);
}


.btn-consult {
    background-color: #f28705;
    color: #fff;
    padding: 14px 40px;
    border-radius: 6px;
    font-size: 14px;
    letter-spacing: 1px;
}

    .btn-consult:hover {
        background-color: #db7a04;
        color: #fff;
    }


/* Hero Image */
.hero-img {
    height: 80vh;
    object-fit: cover;
}




.testimonial-card {
    background: var(--ayur-light);
    padding: 10px 15px;
}

.quote-icon {
    font-size: 34px;
    color: var(--ayur-gold);
    margin-bottom: 20px;
}

.testimonial-card p {
    font-size: 1rem;
    line-height: 1.8;
    color: var(--ayur-text);
}

.testimonial-card h6 {
    margin-top: 25px;
    color: var(--ayur-green);
    font-weight: 600;
}

.testimonial-card span {
    font-size: 0.9rem;
    color: #8d6e63;
}

/* Softer arrows */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(35%);
}

.custom-line {
    border: none;
    height: 4px;
    background-color: #1b5e20; /* Dark green */
    opacity: 2;
}




/* ICONS CONTAINER */
.icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    /* ICON GRID */
    .icons .row {
        display: flex;
        justify-content: center;
        gap: 20px;
        flex-wrap: wrap;
        margin-bottom: 25px;
    }

/* INDIVIDUAL ICON */
.icon {
    background: green;
    padding: 15px;
    border-radius: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
    text-align: center;
    width: 100px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    border-radius: 15px 30px 50px 5px;
}

/* ICON IMAGE */
.iconImg {
    width: 70px;
    height: 70px;
}

/* HOVER EFFECT */
.icon:hover {
    transform: translateY(-8px) scale(1.05);
    background: #e8f5e9;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

/* ACTIVE ICON (optional if using JS class) */
.icon.active {
    border: 2px solid #4CAF50;
}

/* TEXT PREVIEW */
.preview-text {
    text-align: center;
    margin-top: 10px;
}

#mainText {
    font-size: 20px;
    color: black;
    line-height: 1.6;
    padding: 15px 20px;
    transition: all 0.3s ease;
}

/* IMAGE PREVIEW */
.preview {
    display: flex;
    align-items: center;
    justify-content: center;
}

#mainImage {
    width: 100%;
    max-width: 500px;
    border-radius: 20px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
    transition: all 0.4s ease;
    margin: 30px;
}

    /* IMAGE HOVER SMOOTH EFFECT */
    #mainImage.fade {
        opacity: 0.4;
    }

/*###################INDEX.CSHTML -- End##########################*/


/*###################AboutUS.CSHTML##########################*/

body {
    /* font-family: 'Segoe UI', sans-serif; */
    background-color: #f8f9fa;
}

.about-section {
    background: linear-gradient(to bottom, #f8fbff, #ffffff);
    padding: 30px 0;
}

.about-title {
    font-weight: 500;
    font-size: 15px;
    font-size: 2.6rem;
    /*  font-family: DM Serif Display */;
}

    .about-title span {
        color: #f57c00; /* Orange highlight */
    }

.about-text {
    font-size: 18px;
    line-height: 1.9;
    color: black;
    margin-top: 25px;
}

.why-ayurpushpam .card {
    transition: all 0.3s ease;
    border-radius: 16px;
    /* font-family: Open Sans; */
}

    .why-ayurpushpam .card:hover {
        transform: translateY(-6px);
        box-shadow: 0 12px 25px rgba(0,0,0,0.08);
    }





.text-ayur-green {
    color: #2e7d32;
}

.text-ayur-gold {
    color: #f9a825;
}

.text-ayur-text {
    color: #5f6368;
}

.testimonials {
    background-color: #ffffff;
}

.testimonial-card {
    background: #f9fdf9;
    padding: 40px 35px;
    border-radius: 22px;
    border: 1px solid #000000;
}

.quote-icon {
    font-size: 34px;
    color: #f9a825;
    margin-bottom: 20px;
}

.testimonial-card p {
    font-size: 1rem;
    line-height: 1.8;
    color: #5f6368;
}

.testimonial-card h6 {
    margin-top: 25px;
    color: #2e7d32);
    font-weight: 600;
}

.testimonial-card span {
    font-size: 0.9rem;
    color: #8d6e63;
}

/* Softer arrows */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(35%);
}


.about-text span {
    color: #2e7d32;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 100vh;
    background-image: url('/images/fresh-leaves-twig-arrange-row-yellow-surface.jpg');
    background-repeat: no-repeat;
    background-size: cover; /* fills entire div */
    background-position: center;
    padding: 60px;
}

/* Left Content */
.content {
    max-width: 50%;
}

    .content h1 {
        font-size: 48px;
        color: #0f5c4d; /* green */
        margin-bottom: 20px;
    }

    .content p {
        font-size: 20px;
        line-height: 1.8;
        color: #333;
    }

 

/*###################AboutUS.CSHTML -- End##########################*/


/*###################Contact.CSHTML##########################*/
:root {
    --ayur-green: #6BAF45;
    --ayur-dark: #3A6B35;
    --ayur-light: #EAF5E4;
    --ayur-accent: #C7E6B5;
}

.ayur-card {
    border: 1px solid var(--ayur-accent);
    border-radius: 18px;
    padding: 16px;
    transition: all 0.3s ease;
    background: #fff;
}

    .ayur-card:hover {
        background: var(--ayur-light);
        transform: translateY(-4px);
        box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    }

.ayur-icon {
    font-size: 1.4rem;
    color: var(--ayur-green);
    margin-right: 12px;
}

.ayur-map iframe {
    filter: grayscale(100%) contrast(1.1);
    transition: filter 0.4s ease;
}

.ayur-map:hover iframe {
    filter: grayscale(0%);
}
/*###################Contact.CSHTML -- End##########################*/



/*###################Products.CSHTMLS##########################*/

.section-title {
    color: #d97706; /* Ayurvedic orange */
    font-weight: 600;
}

.accordion-button {
    font-weight: 500;
}

    .accordion-button:not(.collapsed) {
        background-color: #f4f8f6;
        color: #000;
        box-shadow: none;
    }

.accordion-item {
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 10px;
    border: none;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
}




.product-card {
    border: none;
    border-radius: 15px;
    transition: transform 0.3s, box-shadow 0.3s;
}

    .product-card:hover {
        transform: translateY(-8px);
        box-shadow: 0 10px 25px rgba(0,0,0,0.12);
    }

.product-img {
    max-height: 400px;
    object-fit: contain;
    margin-top: 15px;
}

.product-title {
    font-weight: 600;
    color: #1f2a44;
    margin-bottom: 30px;
}

.product-list {
    list-style: none;
    padding: 0;
    margin-bottom: 30px;
    color: black;
}

    .product-list li {
        margin-bottom: 10px;
    }

.price {
    color: #2e7d32;
    font-weight: 600;
    font-size: 1.1rem;
}

.btn-ayur {
    background-color: #2e7d32;
    color: #fff;
    border-radius: 5px;
}

    .btn-ayur:hover {
        background-color: #256628;
    }


/*###################Products.CSHTMLS -- END##########################*/



/*###################Desease.CSHTMLS##########################*/
.card img {
    height: 220px;
    object-fit: cover;
}

.card {
    border-radius: 12px;
}

.btn-outline-success:hover {
    color: #fff;
}

.card-body .text-warning {
    /* font-family: "DM Serif Display"; */
    font-size: 30px;
    font-weight: 400;
}



.call-schedule {
    margin-top: 50px;
    margin-bottom: 10px;
    padding: 10px 15px;
    background-color: #ffffff;
}

.treatment-header h1 {
    color: #6bcf7f; /* soft ayurvedic green */
    font-weight: 600;
}



.btn-consult {
    background-color: #f28705;
    color: #fff;
    padding: 15px 30px;
    border-radius: 6px;
    font-size: 15px;
    letter-spacing: 1px;
}

    .btn-consult:hover {
        background-color: #db7a04;
        color: #fff;
    }

.call-text {
    margin-top: 5px;
    font-size: 14px;
    color: green;
    margin-bottom: 5px;
}

/*###################Desease.CSHTMLS -- END##########################*/

/*###################Treatments.CSHTMLS##########################*/

.card img {
    height: 220px;
    object-fit: cover;
}

.card {
    border-radius: 12px;
}

.btn-outline-success:hover {
    color: #fff;
}

.card-body .text-warning {
    /* font-family: "DM Serif Display"; */
    font-size: 30px;
    font-weight: 400;
}
/*###################Treatments.CSHTMLS -- END##########################*/

/*###################Appointment.CSHTMLS##########################*/

.ayur-success {
    background: linear-gradient(45deg, #2e7d32, #4caf50);
    border-left: 5px solid #1b5e20;
    border-radius: 12px;
}

.ayur-error {
    background: linear-gradient(45deg, #c62828, #ef5350);
    border-left: 5px solid #8e0000;
    border-radius: 12px;
}

.toast {
    min-width: 320px;
    font-weight: 500;
}


.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border-color: #198754;
}

#form-content {
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    padding: 3%;
    align-content: center;
}

.form-group {
    margin-top: 5%;
}
/*###################Appointment.CSHTMLS -- END##########################*/